## withsqlite 0.0.0~git.20130929

=== debian/changelog ===
withsqlite (0.0.0~git.20130929-2) unstable; urgency=low

  * Update standards-version from 3.9.4 to 3.9.6.
  * Drop myself as uploader.
  * Drop Bdale as uploader on hos request. (Closes: #804378)
  * Make FreedomBox packaging team the maintainer and move other names to Uploaders.
  * Changed Standards-Version from 3.9.6 to 3.9.8.
  * Added dh-python as build-depend as requested by dh_python2.
  * Made package rebuildable by removing test files after the check.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 27 Dec 2016 07:44:37 +0000

withsqlite (0.0.0~git.20130929-1) unstable; urgency=low

  * Updated to new upstream git snapshot.
  * Removed patch thread-constructor.diff now included upstream.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 30 Sep 2013 22:03:01 +0200

withsqlite (0.0.0~git.20130915-2) unstable; urgency=low

  * Add new patch thread-constructor.diff fixing the object constructor,
    making sure the check_same_thread value is passed on to the member
    functions.
  * Adjust rules file to run the test suite.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 19 Sep 2013 11:06:02 +0200

withsqlite (0.0.0~git.20130915-1) unstable; urgency=low


  * New upstream version.
    - Switch to https://github.com/NickDaly/withsqlite as our new
      upstream source, as agreed in the FreedomBox project IRC channel
      and mailing list.
    - Drop patches handlequotes.diff and multithreaded.diff now
      merged upstream.
  * Drop redundant Section line from control file. Thanks lintian.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 16 Sep 2013 09:02:33 +0200

withsqlite (0.0.0~git.20130328-2) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Drop Jonas as uploader, on his request.
  * Add Vcs-Git and Vcs-Browser links to Alioth project repository.
  * Add new patch multithreaded.diff to make sure the library
    handle multithreaded programs.

  [ Piotr Ożarowski ]
  * Add new patch handlequotes.diff to fix jsonize to handle values
    with quotes.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 11 Sep 2013 13:33:41 +0200

withsqlite (0.0.0~git.20130328-1) unstable; urgency=low

  [ Tzafrir Cohen ]
  * Initial release. (Closes: #721984)

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 11 Sep 2013 00:20:17 +0200
