=== debian/control ===
Source: withsqlite
Section: python
Priority: extra
Maintainer: FreedomBox packaging team <freedombox-pkg-team@lists.alioth.debian.org>
Uploaders:
 Tzafrir Cohen <tzafrir@debian.org>,
 Piotr Ożarowski <piotr@debian.org>,
Build-Depends: debhelper (>= 9), python-all, dh-python
Standards-Version: 3.9.8
Homepage: https://github.com/NickDaly/withsqlite/
Vcs-Git: git://anonscm.debian.org/freedombox/withsqlite.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=freedombox/withsqlite.git;a=summary

Package: python-withsqlite
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: uses an sqlite db as a back end for a dict-like object
 kind of like shelve but with json and sqlite3.
